<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header><h1>Zuitt IT Solutions</h1></header>

	<main>
		<section><h2>Products Offered</h2> </section>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

					<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enkoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>

		<section>
			<h2 >Contact Form</h2>

			<form action="./thankyou.">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>


				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" >
					<option>-- Select Service Type --</option>
					<option value="front_end_developer">Front End Developer</option>
					<option value="back_end_developer">Back End Developer</option>
					<option value="full_stack_developer">Full Stack Developer</option>
				</select><br>

				<label for="preferred_contact">Preferred Contact:</label><br>
				<input type="checkbox" name="email" id="email" value="email">
				<label for="email">Email</label><br>

				<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
				<label for="phone_package">Phone Package:</label><br>

				<input type="radio" name="package_type" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="package_type" id="premium" value="premium">
				<label for="premium">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>


			</form>
		</section>
	</main>


</body>
</html>